Subject: Re: [EDUC] Bienvenue
From: mtkarkar <[email-masked]>
To: Erwann Le Quéméner <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Nov 2014 19:45:26 +0100
List-Id: <educ.april.org>

Les matheux sont intéressés par l'informatique d'une manière totalement
différente des ingénieurs. Le calcul formel est le pain quotidien de tout
matheux. C'est très proche, sinon identique aux calculs rencontrés dans
tous les exercices et problèmes. Ça n'a rien à voir avec le calcul
numérique pratiqué essentiellement par les ingénieurs et un peu les
scientifiques tels que les physiciens ou chimistes.  Un matheux est, par
force , dirai-je un programmeur qui s'ignore.
Le 15 nov. 2014 19:32, "Erwann Le Quéméner" <[email-masked]> a
écrit :

>  Bonsoir à tous,
>
> Cela parait effectivement bizarre de prime abord. Mais l'informatique dans
> l'Éducation Nationale est mal comprise. C'est entre trois disciplines
> qu'elle se trouve répartie; les maths, l'électronique et la gestion.
> J'ai pu profiter d'une porte entre ouverte où l'informatique était en 2000
> encore présente dans un rare concours. Et naïvement j'ai supposé qu'elle
> deviendrait une discipline à part entière. Mais dernièrement ce n'est pas
> le chemin qui semble être pris. L'enseignement technologique dans son
> ensemble semble faire les frais de la crise.
> L'informatique est plutôt vue comme un outil, ce qui est un autre débat.
>
> Par optimisme quand même et pour notre part, mes collègues et moi, sommes
> 100% logiciels libres depuis des années et fermement convaincus.
>
> Erwann Le Quéméner
>
> Le 15/11/2014 18:46, mtkarkar a écrit :
>
> Est-ce vraiment une surprise que les matheux sont les plus nombreux dans
> ce monde du libre? Je vais vous étonner d'avantage en vous disant que le
> plus ancien club linux en Tunisie est celui qui est créé par un collègue
> matheux, un collègue physicien et moi même. C'est le club CLLFST, club
> logiciels libres de la faculté des sciences de Tunis. Il est toujours
> actif. Les étudiants membres du club sont à 99% des étudiants en
> informatique et très peu de profs. Absence totale des profs d'informatique.
> Jusqu'à aujourd'hui!! Situation digne d'une enquête sociologique
> Le 15 nov. 2014 17:38, "Thierry Vedel" <[email-masked]> a écrit :
>
>>  Bonjour à tous,
>>
>> Bienvenue aux nouveaux. 80% de profs de math, c'est incroyable.
>>
>> Librement
>>
>> Thierry Vedel
>>
>> Prof de math à la retraite.
>>
>>
>>
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :http://listes.april.org/wws/info/educ
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ